/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */


/* HTML element (SMACSS base) rules */

@import "normalize.css";

/* Layout rules */

@import "layouts/responsive.css";

/* Component (SMACSS module) rules */

@import "components/misc.css";

/* Optionally, add your own components here. */

@import "print.css";

/* SMACSS theme rules */


/* @import "theme-A.css"; */


/* @import "theme-B.css"; */


/* typography */

@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css";
@import "https://fonts.googleapis.com/css?family=Lato:100,400,300,500,900)";
body,
.theme-default .nivo-caption,
.leaflet-container,
.ui-widget {
    font-family: 'Lato', 'Gill Sans Regular', Verdana, sans-serif;
}

.view-map h2,
.region-homepage-themes h2,
.region-bottom h2,
#block-block-7 h3,
a.donatebutton,
a.donatelink,
a.contactbutton,
input#edit-submit--2,
#block-block-2 h3 {
    text-transform: uppercase;
}

.region-homepage-triplet h2,
#block-block-2,
.view-map h2,
.region-homepage-themes,
p.donate,
.region-homepage-faq h2,
#block-views-homepage-news-block h2 {
    text-align: center;
}

body,
h1,
h2,
h3,
h4,
.region-sidebar-first {
    font-weight: 300;
}

label,
.active,
.view-map h2,
.region-homepage-faq a,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    font-weight: 400;
}

b {
    font-weight: 500;
}

p.bodytext,
article ul li,
article p {
    font-size: 1.1em;
}

.front #page h2 {
    font-size: 1.7em;
}

#block-block-7 h3,
#block-block-7 p.quote {
    font-size: 1.5em;
}

.not-front h1,
article h2 {
    line-height: 1.3em;
}

.not-front h1 {
    font-size: 2.8em;
    margin-top: 0;
}

.not-front h2 {
    font-size: 2em;
}

.not-front h3 {
    font-size: 1.7em;
}

.not-front h4,
#block-block-2 h3 {
    font-size: 1.5em;
}

.not-front h5 {
    font-size: 1.3em;
}

#title h1 {
    margin-bottom: 0.5em;
}

#title h1.heroimage {
    margin-bottom: 0;
}

.not-front h2,
#page .not-front h3 {
    margin-bottom: 0.5em;
}

.not-front p {
    margin: 1em 0;
}


/* link styling */

a {
    text-decoration: none;
    color: #abf5e6;
}

a:hover {
    color: #abf5e6;
    transition: color, 0.25s, ease;
}

#block-views-homepage-events-block a,
#block-views-homepage-news-block a {
    line-height: 0.8em;
}

#block-views-homepage-events-block .view-footer a,
#block-views-homepage-news-block .view-footer a {
    font-weight: 400;
}


/* text colours */


/* white */

.region-bottom,
#footer a,
#block-block-2,
#block-block-7,
#block-block-6,
#site-name a,
#block-block-1 a,
.not-front .form-item-field-event-location-tid a,
#block-block-7 form input.form-submit,
.not-front .field-name-field-event-location a,
.views-field-field-pagetop-quotes,
.not-front .views-field-field-pagetop-quotes a,
.not-front .field-name-field-tags a,
.not-front .email a,
.not-front .views-field-field-pagetop-quotes p,
.contact-form input#edit-submit,
.region-bottom #block-block-3 h2,
.region-bottom #block-block-3 p,
.region-bottom #block-block-3 a,
#block-block-7 ul li a,
a.donatebutton,
a.contactbutton,
.not-front .new-footer h2,
.not-front .new-footer ul li,
.not-front .new-footer p,
.region-bottom a:hover,
input#edit-submit--2,
#block-locale-language ul li a,
#block-block-8 p,
#block-block-2 h3,
#block-block-2 ul li a:hover,
.region-homepage-faq h2,
.region-homepage-faq p,
.region-homepage-faq ul li,
.not-front .region-bottom a:hover,
.node-8061 input[type=submit]:hover,
#mailform input[type=submit]:hover {
    color: white;
}


/* almost black */

#block-locale-language h2,
#block-superfish-1 ul ul li a,
.not-front p,
.page-search .search-form label,
.contact-form label,
span.date-display-start,
span.date-display-single,
.date-display-range {
    color: #444444;
}


/* teal */

.not-front h1,
.not-front h2,
.not-front h3,
.not-front h4,
#block-views-homepage-map-block h2,
#block-views-homepage-map-block h2 a,
#block-superfish-1 ul ul li a:hover .breadcrumb ol li,
#block-block-4 a {
    color: #008da8;
}


/* super bright teal */

#block-search-form #edit-actions:hover:before,
#block-search-form #edit-actions--2:hover:before,
.region-homepage-themes h2 a,
.view-map h2,
#block-views-homepage-news-block .views-field-title a {
    color: #41aabe;
}


/* bright link blue */

#footer a:hover,
a:hover,
.socmedialinks a:hover,
.not-front a:hover,
#block-block-1 a:hover,
.page-search .search-form .form-item-keys:hover:after,
.page-search h2,
.leaflet-container a:hover,
#block-menu-menu-english-menu ul li a:hover,
#block-menu-menu-spanish-menu ul li a:hover,
#block-menu-menu-english-menu ul li.active ul li a:hover,
#block-menu-menu-spanish-menu ul li.active ul li a:hover,
.views-field-field-pagetop-quotes a p:hover,
#block-block-3 a:hover,
#block-views-homepage-news-block .views-field-created,
#block-block-7 h3,
#block-block-7 ul li a:hover,
#block-block-8 h2,
#block-block-10 h2,
.not-front .new-footer a,
#block-block-2 h2,
#block-block-1 p a,
.region-homepage-faq a,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited,
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
    color: #abf5e6
}


/* black */

#block-search-form input[type="submit"],
.region-homepage-themes ul li a {
    color: #000000;
}


/* darker blue */

.socmedialinks a,
a.contactbutton:hover,
#block-menu-menu-english-menu ul li a,
#block-menu-menu-english-menu ul li.active ul li a,
#block-menu-menu-spanish-menu ul li a,
#block-menu-menu-spanish-menu ul li.active ul li a,
#block-views-homepage-news-block .views-field-created {
    color: #017990;
}


/* dark blue eg for search round */

#block-search-form input[type="submit"],
.page-search .search-form input[type="submit"] {
    color: #005768
}


/* bright green */

.breadcrumb a,
#block-menu-block-1 ul li.active a,
a.donatebutton:hover,
#block-block-4 a:hover,
#block-block-7 a,
.region-homepage-themes a:hover,
.not-front a {
    color: #00a28a
}


/* background colours */


/* teal */

#block-views-homepage-events-block,
#block-views-homepage-news-block,
#block-block-2,
#block-block-6,
#footer,
.form-item-field-event-location-tid a,
.field-name-field-event-location a,
.field-name-field-tags a,
.region-bottom,
input#edit-submit--2:hover,
.region-homepage-video,
.node-8061 input[type=submit]:hover,
#mailform input[type=submit]:hover {
    background-color: #008da8;
}


/* darker blue */

#block-views-homepage-news-block,
#block-block-1,
#block-block-3,
input#edit-submit--2 {
    background-color: #005768;
}


/* dark blue */


/* {background-color:#017990;}*/


/* bright green */

#header,
.node-8061 input[type=submit],
#mailform input[type=submit] {
    background-color: #00a28a
}


/* super light grey */

#block-superfish-1 ul ul li:hover {
    background-color: #eeeeee;
}


/* darker grey */

.form-item-field-event-location-tid a:hover,
.field-name-field-event-location a:hover,
.field-name-field-tags a:hover {
    background-color: #cccccc;
}


/* light blue */

.page-search .search-form {
    background-color: #b2dde5
}


/* very dark blue */

#block-search-form input[type="submit"],
.page-search .search-form input[type="submit"],
#block-block-7 a:hover {
    background-color: #005768;
}


/* white */

.socmedialinks a,
#block-superfish-1 ul ul,
a.donatebutton:hover,
a.contactbutton:hover,
#block-block-7 a,
#block-views-homepage-news-block {
    background-color: #ffffff;
}


/* list styling */

#block-block-7 ul,
#footer ul,
#block-views-homepage-events-block ul,
#block-views-homepage-news-block ul,
#block-menu-menu-english-menu ul,
#block-block-7 ul,
#block-locale-language ul,
#block-block-2 ul,
#block-menu-menu-spanish-menu ul {
    padding: 0;
    margin-bottom: 0;
}

#block-block-7 ul li,
#footer ul li,
#block-views-homepage-events-block ul li,
#block-views-homepage-news-block ul li,
#block-menu-menu-english-menu ul li,
.region-bottom ul li,
#block-block-9 ul li,
#block-block-10 ul li,
#block-block-11 ul li,
#block-block-12 ul li,
#block-locale-language ul li,
#block-block-2 ul li,
#block-menu-menu-spanish-menu ul li,
#block-block-16 ul li,
#block-block-17 ul li,
#block-block-18 ul li,
#block-block-19 ul li {
    list-style-type: none;
    list-style-image: none;
}

#block-block-3 ul,
#block-block-9 ul,
#block-block-10 ul,
#block-block-11 ul,
#block-block-12 ul,
#block-block-3 ul,
#block-menu-block-2 ul,
#block-block-15 ul {
    margin-left: 0;
    padding-left: 0;
}

article ul {
    margin: 1em 3em 2em 2em;
}

article ul li {
    padding-bottom: 1em;
}

#block-block-2 ul {
    margin-top: 0;
}

#block-block-2 ul li a {
    border-bottom: 1px dotted white;
}


/* buttons */

a.spendenbutton,
#block-block-7 form input.form-submit,
.node-8061 input[type=submit],
#mailform input[type=submit] {
    text-transform: uppercase;
    display: block;
    border: 3px solid white;
    font-size: 1.1em;
    padding: 0.2em 0.5em;
    max-width: 100px;
    margin: auto;
}

.node-8061 input[type=submit],
#mailform input[type=submit] {
    display: inline-block;
    max-width: 350px;
    padding: 0.4em;
}

#mailform input[type=submit] {
    max-width: 100px;
    font-size: 1em;
}

a.donatebutton,
a.contactbutton,
input#edit-submit--2 {
    padding: 0.5em 1em;
    border: 2px solid white;
}


/* ISEC LANDING PAGE */

@-webkit-keyframes pulse {
    0% {
        background-color: #00a389;
    }
    25% {
        background-color: #008da8;
    }
    50% {
        background-color: #a26363;
    }
    75% {
        background-color: #a80096;
    }
    100% {
        background-color: #7f5299;
    }
}

@-moz-keyframes pulse {
    0% {
        background-color: #00a389;
    }
    25% {
        background-color: #008da8;
    }
    50% {
        background-color: #a26363;
    }
    75% {
        background-color: #a80096;
    }
    100% {
        background-color: #7f5299;
    }
}

@-o-keyframes pulse {
    0% {
        background-color: #00a389;
    }
    25% {
        background-color: #008da8;
    }
    50% {
        background-color: #a26363;
    }
    75% {
        background-color: #a80096;
    }
    100% {
        background-color: #7f5299;
    }
}

@keyframes pulse {
    0% {
        background-color: #00a389;
    }
    25% {
        background-color: #008da8;
    }
    50% {
        background-color: #a26363;
    }
    75% {
        background-color: #a80096;
    }
    100% {
        background-color: #7f5299;
    }
}


/*.front #header {*/


/*	background-color:#00a389; */


/*	-webkit-animation: pulse 20s infinite alternate; */


/*	-moz-animation: pulse 20s infinite alternate; */


/*	animation: pulse 20s infinite alternate; */


/*	height:100vh;*/


/*}*/

#header {
    min-height: 120px;
}


/* landing page skip content arrows */

#block-block-13 {
    margin-top: -2.5em;
}

#block-block-13 p {
    text-align: center;
    margin-top: 0;
}

a.fa.fa-arrow-circle-o-down {
    font-size: 3em;
    color: white;
    opacity: 0.8;
}

#block-block-8 a.fa {
    margin-top: 1em;
    display: inline-block;
    text-align: center;
}

.region-homepage-themes #block-block-15 {
    border-bottom: none;
    float: none;
    width: auto;
    margin: right;
    clear: both;
}

.region-homepage-themes #block-block-15 a.fa,
.view-map a.fa {
    color: grey;
}


/*.header__logo  {float:right;}*/

.header__logo {
    position: absolute;
    left: 0;
}

#logo {
    margin: 0;
}

#logo img {
    margin-top: 0.5em;
    width: 85%;
    opacity: 0.9;
    margin-right: 15%;
}

#site-name {
    display: none;
}

.header__site-name {
    margin: 0;
    line-height: 1.5em;
    position: absolute;
    top: 1.5em;
    left: 4em;
    font-size: 1.5em;
}


/* full width landing rows*/

.front #page,
.region-bottom {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
}

.region-homepage-triplet,
#block-block-8,
#block-block-4,
.region-homepage-themes,
.view-map .view-content .ip-geoloc-map,
#block-views-homepage-faqs-block,
.region-homepage-news {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}


/* language block */

#block-locale-language {
    position: absolute;
    top: 0.5em;
    right: 520px;
}


/*#block-locale-language {position:absolute; top:0.5em; left:0;}*/


/*.not-front #block-locale-language {float:left; position:static; margin-top:0.5em; margin-bottom:1.5em;}*/

#block-locale-language h2,
#block-locale-language ul,
#block-locale-language ul li {
    float: left;
}

#block-locale-language h2 {
    font-size: 1.1em;
    font-weight: 400;
}

#block-locale-language h2:before {
    content: "\f0ac";
    font-family: FontAwesome;
    color: white;
    font-weight: 300;
    font-size: 2.5em;
    opacity: 0.8;
    margin-right: 0.2em;
    line-height: 1.1em;
    vertical-align: middle;
}

#block-locale-language ul {
    margin-top: 0.1em;
    margin-left: 0.5em;
}

#block-locale-language ul li {
    margin: 0.5em 0 0 0.5em;
}

#block-locale-language ul li:first-child:after {
    content: "|";
    color: white;
    padding-left: 0.5em;
    padding-right: 0.5em;
}


/* huge logo */

#block-block-5 {
    margin: 0;
    clear: both;
}

#block-block-5 img {
    width: 90%;
    margin-top: 4em;
    padding-bottom: 4em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#block-block-5 p {
    margin: 0;
    padding: 0;
    text-align: center;
}


/* reponsive fixes for logo */

@media (max-height:700px) and (min-width:1062px) {
    #block-block-5 img {
        width: 80%;
    }
}

@media (max-height:600px) and (min-width:1062px) {
    #block-block-5 img {
        width: 65%;
    }
}

@media (max-height:500px) and (min-width:1062px) {
    #block-block-5 img {
        width: 55%;
    }
}

@media (max-height:400px) and (min-width:1062px) {
    #block-block-5 img {
        width: 45%;
    }
}


/* map */

.view-map .view-content {
    background-color: #b3d1ff;
}

.view-map .view-footer {
    margin: 0.5em auto 0.5em auto;
    text-align: center;
}

.front #page .view-map h2 {
    font-size: 2em;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.leaflet-control.Key {
    background-color: white;
    border-radius: 5px;
    margin: 1em;
    padding: 5px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
}


/* Landing trio */

.region-homepage-about {
    margin-top: 1.5em;
    margin-bottom: 0;
}

.region-homepage-triplet {
    display: flex;
}

#block-block-1,
#block-block-2,
#block-block-3 {
    flex: 1;
    color: white;
    padding: 0 2%;
}


/*#block-block-1, #block-block-2, #block-block-3 {width:29.333%; float:left; min-height:450px; padding:0 2%; color:white;}*/

#block-block-2 h3 {
    margin-bottom: 0;
}

#block-block-2 p.quote {
    font-size: 1.5em;
    line-height: 1.3em;
    font-style: italic;
    margin: 0 0 0.3em 0;
    font-weight: 100;
}

#block-block-2 p.citation {
    margin-top: 0;
}

#block-block-2 ul li {
    padding-top: 0.4em;
}

#block-block-2 ul li a {
    font-size: 1.1em;
    padding-bottom: 0.2em;
}


/*landing quad icons */

#block-block-4 {
    clear: both;
    overflow: hidden;
    margin-bottom: -1.5em !important;
}


/* margin-bottom:1.5em !important;} */

#block-block-4 #aboutstrip a {
    float: left;
    font-size: 1.6em;
    line-height: 1.2em;
    justify-content: center;
    display: flex;
    align-items: center;
    text-transform: none;
}

#block-block-4 #aboutstrip a:before {
    float: left;
}

#block-block-4 a.history {
    width: 26%;
}

#block-block-4 a.history:before {
    content: url(../images/book.png);
    padding-right: 0.2em;
}

#block-block-4 a.vision {
    width: 24%;
}

#block-block-4 a.vision:before {
    content: url(../images/arrows.png);
}

#block-block-4 a.structure {
    width: 26%;
}

#block-block-4 a.structure:before {
    content: url(../images/globe.png);
}

#block-block-4 a.wedo {
    width: 24%;
}

#block-block-4 a.wedo:before {
    content: url(../images/cog.png);
}

#block-block-4 #aboutstrip a:hover:before {
    -webkit-filter: drop-shadow(0 0 5px rgba(17, 149, 174, 0.5));
    filter: drop-shadow(0 0 5px rgba(17, 149, 174, 0.5));
}

#block-block-4 .aboutarrow {
    text-align: center;
    margin: 0 auto 2em auto;
}

#block-block-4 .aboutarrow a {
    color: grey;
}


/* news block */

#block-views-homepage-news-block {
    border-bottom: 1px solid #abf5e6;
    margin: 1.8em auto 0 auto;
}

#block-views-homepage-news-block h2 {
    margin-top: 0.5em;
}

#block-views-homepage-news-block .item-list ul {
    display: flex;
    margin-bottom: 1.5em;
}

#block-views-homepage-news-block .item-list li {
    flex: 1;
    padding: 0 1%;
    border-right: 1px dotted #008da8;
}

#block-views-homepage-news-block .item-list li:last-child {
    border-right: none;
}

#block-views-homepage-news-block .views-field-title {
    font-size: 1.2em;
    line-height: 1.4em;
}

#block-views-homepage-news-block .views-field-created {
    font-size: 1.2em;
    margin-bottom: 0.3em;
}


/* film block */

#block-block-8 {
    padding: 1% 2%;
    clear: both;
    overflow: hidden;
}

#block-block-8 .text {
    width: 45%;
    float: left;
    margin-right: 5%;
    display: block;
}

#block-block-8 .text p {
    margin-top: 1em;
}

#block-block-8 .video {
    text-align: center;
}

#block-block-8 .video iframe {
    width: 550px;
    height: 275px;
}


/* themes */

.region-homepage-themes {
    margin-top: 2em;
    clear: both;
}

.region-homepage-themes div {
    width: 23.5%;
    margin-right: 2%;
    float: left;
    border-bottom: 5px solid #008da8;
}

.region-homepage-themes h2 {
    line-height: 1.5em;
    margin: 0.3em 0;
}

.region-homepage-themes .contextual-links-wrapper {
    border-bottom: none;
}

#block-block-11,
#block-block-19 {
    margin-right: 0;
    clear: right;
}


/* FAQs */

.region-homepage-faq {
    margin-top: 1em;
    clear: both;
    background-image: url('../images/faq.jpg');
}

#block-views-homepage-faqs-block {
    overflow: visible;
    padding: 2%;
}

.front #page #block-views-homepage-faqs-block h2 {
    font-size: 2.2em;
}

#block-views-homepage-faqs-block span.field-content a {
    font-size: 1.2em;
    font-weight: 300;
}

#block-views-homepage-faqs-block p {
    margin: 0.7em 0;
}

#block-views-homepage-faqs-block p,
#block-views-homepage-faqs-block ul li {
    font-size: 1em;
}

#block-views-homepage-faqs-block p:first-child {
    margin-top: 0;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
.ui-widget-content,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: none !important;
    background: none !important;
}

.ui-state-default .ui-icon {
    background-image: none !important;
}

.ui-accordion .ui-accordion-content {
    padding-top: 0 !important;
}

.ui-accordion-content {
    height: auto !important;
}


/* header */

#header-inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

#site-slogan {
    font-weight: 900;
    font-size: 1.5em;
    text-transform: lowercase;
    margin-top: 1.5em;
    margin-left: 0.5em;
}

#logo {
    margin-top: 0.5em;
    margin-bottom: 1em;
}

.not-front #logo {
    margin-top: 0.5em;
    margin-bottom: 0;
}


/* search forms etc */

#block-search-form {
    max-width: 400px;
    float: left;
    margin: 1em 0.5em 1em 1.5em;
    position: absolute;
    top: 0;
    right: 210px;
}

#block-search-form input#edit-search-block-form--2,
.search-form input#edit-keys {
    border-radius: 15px;
    width: 250px;
    border: none;
    padding: 0.3em;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

#block-search-form input[type="submit"],
.page-search .search-form input[type="submit"] {
    border-radius: 50%;
    font-size: 0.1em;
    padding: 0;
    height: 30px;
    width: 30px;
    border: 0;
    position: relative;
    left: -4.5em;
    top: -0.7em;
    cursor: pointer;
}

#block-search-form #edit-actions:before,
#block-search-form #edit-actions--2:before,
.page-search .search-form .form-item-keys:after {
    content: "\f002";
    font-family: FontAwesome;
    position: relative;
    /*margin-top: -0.3em;*/
    margin-left: -1em;
    z-index: 499;
    color: white;
    cursor: pointer;
    font-size: 1.2em;
}


/* browser fixes for search button in tool bar */


/* firefox */

body:not(:-moz-handler-blocked) #block-search-form input[type="submit"] {
    left: -17em;
    top: -3em;
}


/* ie 10 and above */

_:-ms-input-placeholder,
 :root #block-search-form input[type="submit"] {
    left: -17em;
    top: -3em;
}


/* opera */

_:-o-prefocus,
body:last-child #block-search-form input[type="submit"],
.page-search .search-form input#edit-submit {
    left: -17em;
    top: -4em;
}


/* safari */

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    #block-search-form input[type="submit"] {
        left: -3em;
        top: -0.3em;
    }
}


/* social media */

#block-block-7 {
    float: left;
    margin: 1em 0 0 0.5em;
}

#block-block-7 {
    float: none;
    margin: 0;
    position: absolute;
    right: 0;
    top: 1em;
}

#block-block-7 br {
    display: none;
}

#block-block-7 p {
    margin: 0;
}

#block-block-7 a.fa,
.socmedialinks a {
    border-radius: 50px;
    padding: 5px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    width: 18px;
    height: 18px;
    float: left;
    margin-left: 0.4em;
    display: block;
}

.fa {
    font-size: 1.5em;
}

#block-block-7 .fa {
    font-size: 1.2em;
}

#block-block-7 .fa-facebook:before {
    padding-left: 3px;
}

#block-block-7 a.donatelink {
    float: left;
    background-color: rgba(33, 33, 33, 0.5);
    color: #fff;
    font-size: 1em;
    line-height: 1.5em;
    margin-left: 0.5em;
    border-radius: 4px;
    padding: 3px 10px 0 10px;
    height: 28px;
}

.front #block-block-7 a.fa {
    color: grey;
    opacity: 0.8;
}


/* search results page */

.page-search .search-form {
    margin-top: 1em;
    border-top: 1px solid #41aabe;
    border-bottom: 1px solid #41aabe;
    padding: 2%;
}

.page-search .search-form input#edit-keys {
    padding: 0.5em;
    width: 450px;
}

.page-search .search-form label {
    margin-right: 0.5em;
    font-weight: normal;
}

.page-search .search-form input[type="submit"] {
    height: 35px;
    width: 35px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

.page-search .search-form .form-item-keys:after {
    left: 660px;
    top: 2.1em;
    font-size: 1.4em;
}

ol.search-results {
    margin: 0;
    padding: 0;
}

.search-results .search-snippet-info {
    padding-left: 0;
}

.page-search .search-form label {
    text-transform: uppercase;
}

.page-search h3 {
    border-top: 1px solid #41aabe;
    padding-top: 1em;
}


/* browser fixes for search button on search page*/


/* firefox */

_:-moz-tree-row(hover),
.page-search .search-form input[type="submit"] {
    left: -17em;
    top: -3em;
}

_:-moz-tree-row(hover),
.page-search .search-form .form-item-keys::after {
    left: 660px;
    top: 4.7em;
}


/* ie 10 and above */

_:-ms-input-placeholder,
 :root .page-search .search-form input[type="submit"] {
    left: -17em;
    top: -3em;
}


/* safari */

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    .page-search .search-form input#edit-submit {
        left: -4em;
        top: -0.4em;
    }
    .page-search .search-form .form-item-keys::after {
        left: 650px;
    }
}


/* sub nav on inner pages */

#block-menu-menu-english-menu h2,
#block-menu-menu-spanish-menu h2 {
    display: none;
}

#block-menu-menu-english-menu ul li,
#block-menu-menu-spanish-menu ul li {
    border-top: 2px solid #959797;
    padding: 0.5em 0;
}

#block-menu-menu-english-menu ul li:hover,
#block-menu-menu-english-menu ul li.active-trail,
#block-menu-menu-spanish-menu ul li:hover,
#block-menu-menu-spanish-menu ul li.active-trail {
    border-top: 2px solid #008da8;
}

#block-menu-menu-english-menu ul li a,
#block-menu-menu-spanish-menu ul li a {
    font-size: 1.1em
}


/* sub sub nav items */

#block-menu-menu-english-menu ul ul,
#block-menu-menu-spanish-menu ul ul {
    margin-left: 1em;
    margin-top: 0.7em;
}


/* breadcrumb */

#navigation {
    display: none;
}

.breadcrumb ol {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding: 0.2em 0;
}

h1#page-title {
    margin-left: auto;
    margin-right: auto;
    max-width: 1050px;
}


/* main */

#main {
    padding-top: 0;
}

.front #content,
#footer {
    padding-left: 0;
    padding-right: 0;
}


/* hero images, headers and quotes */

h1.heroimage {
    position: absolute;
    top: 4em;
    left: 1.5em;
    background-color: black;
    opacity: 0.7;
    padding: 0.8em;
    color: white;
}

.view-view-hero-image,
.view-page-hero-image {
    position: relative;
}

#block-views-page-hero-image-block img,
#block-views-view-hero-image-block img {
    margin: auto;
    display: block;
}


/*.views-field-field-pagetop-quotes {background-color:black; opacity:0.7; position:absolute; bottom:1em; right:2%; padding:1em 1em 1em 3em; font-size:1.2em; line-height:1.3em; font-weight:300; text-align:right; max-width:400px;}
.views-field-field-pagetop-quotes:before {content:"\201C"; font-size:10em; position:absolute; top:0.4em; left:0;}
.views-field-field-pagetop-quotes p {margin:0;}
.views-field-field-pagetop-quotes em {font-weight:400; font-size:0.9em;} */


/* tags */

.form-item-field-event-location-tid .form-type-bef-link,
.page-aktuelles .item-list ul li,
.page-veranstaltungen .block-views .item-list ul li {
    display: inline-block;
    margin-right: 0.3em;
}

.form-item-field-event-location-tid a,
.field-name-field-event-location a,
.field-name-field-tags a,
.page-aktuelles .item-list ul li a,
.page-veranstaltungen .block-views .item-list ul li a {
    padding: 0.2em 0.4em;
    border-radius: 8px;
}

.form-item-field-event-location-tid .description {
    margin-top: 0.5em;
}

#edit-field-event-location-tid-wrapper label {
    margin-bottom: 0.5em;
}

.field-name-field-tags .field-label {
    margin-bottom: 0.5em;
}

.field-name-field-tags a {
    padding-bottom: 0.4em;
}

.node-type-news .field-name-field-tags .field-item {
    display: inline;
    margin-right: 0.5em;
}

.field-type-taxonomy-term-reference {
    margin-bottom: 0.5em;
}

.page-aktuelles .block-views .item-list ul li,
.page-veranstaltungen .block-views .item-list ul li {
    list-style-type: none;
    margin-bottom: 0.5em;
}


/* Donate page */

.monthly,
.single {
    float: left;
    width: 45%;
    text-align: center;
    border: 3px #7dadb6 solid;
    border-radius: 15px;
    box-shadow: 5px 5px rgba(93, 92, 92, 0.5);
}

.monthly {
    margin-right: 5%;
}

.monthly input[type=text],
.single input[type=text] {
    width: 125px;
    padding: 0.2em;
    font-size: 1.5em;
    text-align: center;
    margin-top: 0.5em;
}


/* Contact form */

#mailform label {
    display: inline;
}

#mailform input {
    border-radius: 5px;
}

#mailform input#edit-name {
    width: 400px;
}

#mailform input#edit-mail {
    width: 325px;
}

#mailform input#edit-subject {
    width: 415px;
}

#mailform textarea,
.resizable-textarea .grippie {
    width: 475px;
}

#mailform input[type=submit] {
    margin-top: 1em;
}

.contact-form input[type=submit] {
    background-color: #008DA8;
    margin-bottom: 1em;
}


/* footer */

.region-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    overflow: hidden;
}

.new-footer {
    margin: auto;
    max-width: 1200px;
}

#block-block-6 div {
    float: left;
    margin-right: 3%;
    margin-bottom: 2em;
    width: 30.33%;
}

#block-block-6 h2 {
    margin: 0;
    line-height: 1.3em;
    font-size: 1.8em;
}

#block-block-6 p {
    margin: 0.3em 0;
}


/* fixes */

.not-logged-in.front .sidebars {
    display: none;
}

.no-sidebars #content {
    padding-left: 0;
}

dt img {
    float: left;
    margin-right: 1em;
}

.page-node-8048 i {
    font-style: normal;
}


/* two click social media controls */

.social_share_privacy_area .facebook,
.social_share_privacy_area .twitter,
.social_share_privacy_area .gplus,
.social_share_privacy_area li div.tweet,
.social_share_privacy_area li div.gplusone {
    width: auto;
}

.social_share_privacy_area .facebook,
.social_share_privacy_area .twitter,
.social_share_privacy_area .gplus {
    margin-right: 1em !important;
    margin-bottom: 0.5em !important;
}

.field-name-body img.media-element {
    height: auto !important;
}


/* responsiveness */

@media only screen and (min-width:1850px) and (max-width:3000px) {
    h1.heroimage {
        left: 20%;
    }
    .views-field-field-pagetop-quotes {
        right: 2%;
    }
}

@media only screen and (min-width:1700px) and (max-width:1849px) {
    h1.heroimage {
        left: 18%;
    }
}

@media only screen and (min-width:1600px) and (max-width:1699px) {
    h1.heroimage {
        left: 15%;
    }
}

@media only screen and (min-width:1451px) and (max-width:1599px) {
    h1.heroimage {
        left: 13%;
    }
}

@media only screen and (min-width:1300px) and (max-width:1450px) {
    h1.heroimage {
        left: 10%;
    }
}

@media all and (max-width: 1200px) {
    .page-search #main {
        margin-left: 1em;
        margin-right: 1em;
    }
}

@media all and (max-width: 1170px) {
    #block-block-8 .video iframe {
        width: 500px;
        height: 250px;
    }
}

@media all and (max-width: 1062px) {
    .front #header {
        height: auto;
    }
    .not-front #header {
        padding-bottom: 1.5em;
    }
    a#logo {
        text-align: right;
        margin-right: 0.5em;
    }
    #block-search-form {
        float: none;
        margin: 0 0 1em 0;
        position: absolute;
        top: 4em;
        left: 0;
        display: block;
    }
    #footer h2 {
        font-size: 1.2em;
    }
    h1.heroimage {
        left: 5%;
    }
    #block-block-4 #aboutstrip a {
        font-size: 1.4em;
    }
    #block-block-8 .video iframe {
        width: 400px;
        height: 200px;
    }
    .region-homepage-themes h2 {
        line-height: 1.3em;
    }
    .front #page #block-views-homepage-faqs-block h2 {
        font-size: 1.8em;
    }
    #block-views-homepage-faqs-block span.field-content a {
        font-size: 1.1em;
    }
    #block-block-6 .contact {
        margin-left: 2%;
    }
    #block-block-6 .map {
        width: 28.33%
    }
}

@media all and (max-width: 950px) {
    .page-search .search-form .form-item-keys:after {
        left: 655px;
        top: 1.8em;
    }
    .front #page h2 {
        font-size: 1.5em;
    }
    #block-block-7 h3 {
        margin-top: 2em;
    }
    #block-block-7 h3,
    #block-block-7 p.quote {
        font-size: 1.3em;
    }
    #block-block-7 ul li a {
        font-size: 1.1em;
    }
    a.contactbutton,
    a.donatebutton {
        clear: both;
        display: block;
        margin-top: 0.5em;
    }
    #block-block-10 .socmedialinks {
        text-align: center;
        display: inline-block;
    }
    #block-block-4 #aboutstrip a {
        font-size: 1.2em;
    }
    #block-locale-language {
        right: 250px;
    }
}

@media all and (max-width: 850px) {
    #block-block-4 #aboutstrip a {
        width: 45%;
        font-size: 1.4em;
    }
    #block-block-4 #aboutstrip a:last-child {
        padding-right: 0;
        margin-left: -1.8em;
    }
    #block-block-4 #aboutstrip a br {
        display: none;
    }
    .page-search .search-form input#edit-keys {
        width: 360px;
    }
    .page-search .search-form .form-item-keys:after {
        left: 562px;
    }
    .theme-default a.nivo-nextNav {
        right: -370px;
    }
    #block-block-9 img,
    #block-block-10 img,
    #block-block-11 img,
    #block-block-12 img {
        height: 75%;
        width: 75%;
    }
    .front #block-locale-language {
        top: 4.5em;
        font-size: 0.9em;
    }
    #block-block-8 .text {
        width: 100%;
        margin-right: 0;
    }
    #block-block-8 h2 {
        text-align: center;
        line-height: 1.4em;
    }
    #block-block-8 .text p {
        margin-top: 0.5em;
        margin-bottom: 0.7em;
    }
    #block-block-8 a.fa {
        display: block;
    }
}

@media all and (max-width: 768px) {
    .region-homepage-triplet {
        display: block;
    }
    #block-block-1,
    #block-block-2,
    #block-block-3 {
        width: 94%;
        margin-left: 1%;
        padding: 1% 2%;
    }
    #block-block-2 ul {
        margin-bottom: 0.5em;
    }
    #block-block-7 {
        float: none;
        margin: 0;
        position: absolute;
        right: 0;
        top: 4em;
    }
    .page-search .search-form label {
        display: block;
        margin-bottom: 0.5em;
    }
    .page-search .search-form .form-item-keys:after {
        left: 360px;
        top: 3.1em;
    }
    #block-block-6 {
        margin-left: 1%;
    }
    #block-block-6 h2 {
        font-size: 1.5em;
    }
    #block-menu-block-2 {
        width: 20%;
    }
    #block-block-15 {
        width: 40.33%;
    }
    #block-locale-language h2 {
        font-size: 1em;
        margin-bottom: 0.5em;
    }
    #block-locale-language ul li {
        font-size: 0.9em;
    }
    .not-front #block-locale-language h2 {
        font-size: 0.9em;
    }
    .not-front #block-locale-language ul li {
        font-size: 0.8em;
    }
    #block-locale-language ul {
        margin-top: 0;
    }
    #block-views-homepage-news-block .views-field-title {
        font-size: 1em;
    }
    #block-views-homepage-news-block .views-field-created {
        font-size: 1.1em;
    }
}

@media all and (max-width: 630px) {
    #block-block-1 {
        top: 0.5em;
    }
    .nivo-caption {
        position: static;
        width: 100%;
        max-width: none;
    }
    .not-front h2 {
        line-height: 1.4em;
    }
    #block-block-4 #aboutstrip a:last-child {
        margin-left: 0.5em;
    }
    #block-block-8 {
        width: 94%;
        margin: 2%;
    }
    #block-block-8 p {
        width: 100%;
        float: none;
    }
    #block-block-9,
    #block-block-10,
    #block-block-11,
    #block-block-12 {
        width: 96%;
        margin: 2%;
    }
    #block-block-9 img,
    #block-block-10 img,
    #block-block-11 img,
    #block-block-12 img {
        height: 40%;
        width: 40%;
        margin-top: 1.5em;
    }
    #block-block-3 h2,
    #block-menu-block-2 h2,
    #block-block-15 h2 {
        line-height: 1.4em;
    }
    #logo img {
        width: 70%;
    }
    #block-locale-language h2 {
        float: none;
    }
    #block-locale-language ul {
        margin-top: -1.5em;
        margin-left: 2.6em;
    }
    .not-front #block-locale-language ul {
        margin-top: -1.5em;
        margin-left: 2.3em;
    }
    #block-block-4 a:before img {
        width: 75%;
        height: 75%;
    }
    #block-block-4 #aboutstrip a {
        width: 98%;
        justify-content: none;
        margin-left: 1%;
        margin-right: 1%;
        text-align: left;
    }
}

@media all and (max-width: 500px) {
    #block-menu-block-1 ul li {
        font-size: 0.9em;
    }
    .not-front #main {
        margin-left: 0.5em;
    }
    #block-block-2 div {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    #block-block-2 img {
        max-width: 100%;
        margin-top: 0;
    }
    .page-node-445 td {
        width: 95%;
    }
    #block-block-11,
    #block-block-12,
    #block-block-13,
    #block-block-14 {
        width: 95%;
        margin: 2% 1% 2% 2%;
    }
    #block-menu-block-2 {
        width: 30%;
    }
    #block-block-15 {
        width: 90%;
        float: none;
        margin-top: 1em;
        clear: left;
    }
    #block-block-3 h2,
    #block-menu-block-2 h2,
    #block-block-15 h2 {
        margin-top: 0;
    }
    h1.heroimage {
        position: static;
        background-color: white;
        color: #008da8;
        padding: 0 0 0 0.5em;
    }
    .page-search .search-form input#edit-keys {
        width: 250px;
    }
    .page-search .search-form .form-item-keys:after {
        left: 250px;
        top: 15.5em;
    }
    .not-front h1 {
        font-size: 2.3em;
    }
    .not-front h2 {
        font-size: 1.8em;
    }
    #logo img {
        width: 100%;
    }
    #block-locale-language {
        margin-top: 4.5em;
        margin-bottom: 1.5em;
    }
    .not-front #block-locale-language {
        margin-top: 3.5em;
        margin-bottom: 1.5em;
    }
    #block-locale-language h2 {
        float: left;
    }
    #block-locale-language ul,
    .not-front #block-locale-language ul {
        margin: 0 0 0 0.5em;
    }
    #block-search-form,
    #block-block-7 {
        top: 6.5em;
    }
    .front #block-block-7 {
        top: 4.5em;
    }
    #block-block-6 div,
    #block-block-6 .map,
    #block-block-6 .contact {
        float: none;
        width: 94%;
        margin: 1em 0;
        text-align: center;
    }
    #block-views-homepage-faqs-block h2 {
        line-height: 1.4em;
        margin-bottom: 0.7em;
    }
    #block-views-homepage-faqs-block span.field-content a {
        font-size: 1em;
    }
    #block-views-homepage-news-block .item-list ul {
        display: inline-block;
        margin-bottom: 0;
    }
    #block-views-homepage-news-block .item-list li {
        width: 94%;
        border-right: none;
        border-bottom: 1px dotted #008da8;
        padding-bottom: 1em;
        margin-left: 0.5em;
        margin-bottom: 1em;
    }
    #block-views-homepage-news-block .item-list li:last-child {
        border-bottom: none;
    }
}

@media all and (max-width:400px) {
    .nivo-controlNav {
        top: -3.2em;
    }
    .theme-default .nivoSlider {
        padding-bottom: 1em;
    }
    .theme-default a.nivo-nextNav {
        right: -280px;
    }
    html,
    body {
        overflow-x: hidden;
    }
    #block-block-8 .video iframe {
        width: 300px;
        height: 150px;
    }
    .front #page .view-map h2 {
        line-height: 1.3em;
        font-weight: 300;
        font-size: 1.8em;
    }
    #block-search-form input#edit-search-block-form--2 {
        width: 180px;
    }
    .header__logo {
        right: 3%;
    }
    #block-block-7 {
        right: 0;
    }
}

@media all and (max-width: 360px) {
    #block-block-1 {
        top: 35%;
        right: 0;
    }
    #block-search-form {
        right: -10%;
    }
    .leaflet-container {
        max-height: 300px;
    }
    /* firefox */
    body:not(:-moz-handler-blocked) #block-search-form input[type="submit"] {
        left: -16em;
        top: -3.5em;
    }
}


/* Testimonials masonry */

.masonry-item {
    float: left;
    background-color: #fff;
    border: 0px solid #fff;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: rgba(50, 50, 93, 0.25) 5px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transition: all 0.3s ease-in-out;
}

.masonry-item:hover {
    box-shadow: rgba(12, 12, 14, 0.75) 5px 18px 32px -10px, rgba(0, 0, 0, 0.3) 0px 13px 21px -13px;
}

@media only screen and (max-width: 1024px) {
    .masonry-item {
        width: 45%;
        margin-bottom: 8px;
    }
}

@media only screen and (max-width: 768px) {
    .masonry-item {
        width: 100%;
        margin-bottom: 8px;
    }
}

#numberDisplay {
    display: none !important;
}

.view-testimonials blockquote {
    border-left: 2px dotted rgb(201, 199, 199);;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D";
}

blockquote p {
    display: inline;
}

.view-testimonials blockquote:before {
    color:rgb(201, 199, 199);
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}


iframe {
    width: 100%
}


.tsm-Mexico {
    background-image: linear-gradient(to bottom right, rgba(255,255,255,1),rgba(0, 126, 134, 0.3));
}

.tsm-Mexico blockquote:before {
    color: #007E86;
}
.tsm-Mexico blockquote {
    border-color: #007E86;
}

.tsm-Colombia {
    background-image: linear-gradient(to bottom right, rgba(255,255,255,1),rgba(209, 142, 255, 0.3));
}

.tsm-Colombia blockquote:before {
    color: #D18EFF;
}

.tsm-Colombia blockquote {
    border-color: #D18EFF
}

.tsm-Honduras {
    background-image: linear-gradient(to bottom right, rgba(255,255,255,1),rgba(255,161,122,0.3));
}

.tsm-Honduras blockquote:before {
    color: #FFA17A
}

.tsm-Honduras blockquote {
    border-color: #FFA17A
}

.tsm-Guatemala {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),  rgba(114,78,143,0.3));
}

.tsm-Guatemala blockquote:before {
    color: #724E8F
}

.tsm-Guatemala blockquote {
    border-color: #724E8F
}


.tsm-El-Salvador {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),  rgba(47, 72, 88, 0.3));
}

.tsm-El-Salvador blockquote:before {
    color: #2F4858
}

.tsm-El-Salvador blockquote {
    border-color: #2F4858
}


.tsm-Kenya {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),  rgba(143, 184, 94, 0.3));
}

.tsm-Kenya blockquote:before {
    color: #8FB85E
}

.tsm-Kenya blockquote {
    border-color: #8FB85E
}



/* Anniversary timeline */

.anniversary-timeline li {
    padding-top: 8px;
}

.views-widget-filter-field_country_tid_i18n {
    margin: 0 40%;
}

.form-item-country select,
.form-item-country select:focus {
    border: none;
    margin: 40px;
    background-color: #fff;
    color: #000;
}

.simple_timeline iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
}

.simple_timeline ul li {
    border-radius: 5px 0px 0px 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 5px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transition: all 0.3s ease-in-out;
    margin-bottom: -3rem;
}

.simple_timeline ul li.world-event {
    margin-top: 3rem;
    margin-bottom: 0rem;
    box-shadow: none;
}

.simple_timeline ul li:first-child {
    margin-top: 0px;
}


.we-year,
.we-title {
    font-size:x-large;
    font-weight: bolder;
}

.we-year {
    padding: 10px 16px;
    color: rgba(3, 3, 3, 0.657);
    font-size:xx-large;
    font-weight: bolder;
    display: block;
}

.simple_timeline ul li:nth-child(odd) > div.we-year {
    background: url('/sites/www.peacebrigades.org/themes/pbiisec/images/li-bg-strike.png') right center no-repeat;
}

.simple_timeline ul li:nth-child(even) > div.we-year {
    background: url('/sites/www.peacebrigades.org/themes/pbiisec/images/li-bg-strike.png') left center no-repeat;
}

.simple_timeline ul li:nth-child(odd) > div.world-event {
    background: url('/sites/www.peacebrigades.org/themes/pbiisec/images/li-bg-full.png') right center no-repeat;
}

.simple_timeline ul li:nth-child(even) > div.world-event {
    background: url('/sites/www.peacebrigades.org/themes/pbiisec/images/li-bg-full.png') left center no-repeat;
}

/*
.view-anniversary-timeline {
    background: url('/sites/www.peacebrigades.org/themes/pbiisec/images/PBI-40aniversario-04-small.png') right top no-repeat;
}
*/

.timeline-field_url a {
    font-size: large;
    font-weight: bold;
}

.timeline-field_url a:hover {
    color: black;
    
}

.we-spacer { 
    background: url('/sites/www.peacebrigades.org/themes/pbiisec/images/we-bg.png') left center repeat-x;
    height: 100%;
    width:3vw;
} 

.we-spacer,.we-title {
    display: table-cell;
    height: 100%;
}



.we-title {
    padding: 5px 10px;
}

.simple_timeline ul li.world-event:nth-child(odd) > div{
    padding-right: 18px;
}

.simple_timeline ul li.world-event:nth-child(even) > div{
    padding-left: 18px;
 
}

.simple_timeline ul li:nth-child(odd) > div {
    margin-right: -12px;
}

.simple_timeline ul li:nth-child(even) > div {
    margin-left: -12px;
}


.simple_timeline ul li:nth-child(even) {
    border-radius: 0px 5px 5px 0px;
    margin-right: -2px;
}

.simple_timeline ul li:nth-child(odd) {
    margin-left: -2px;
}

.simple_timeline ul li:hover {
    box-shadow: rgba(12, 12, 14, 0.75) 5px 18px 32px -10px, rgba(0, 0, 0, 0.3) 0px 13px 21px -13px;
}

.simple_timeline ul li.world-event {
    box-shadow: none;
}

.timeline-date {
    font-size: medium;
}

.simple_timeline ul li .timeline-text {
    width: 96%;
}

.timeline-field_url {
    display: block;
}

.timeline-title {
    font-size: x-large;
    font-weight: bolder;
    line-height: 150%;
}

.simple_timeline ul li:last-child {
    margin-bottom: 0px;
}


.tlc-null {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),  rgba(0, 162, 138, 0.3));
}
.tlc-null .timeline-title {
    color: rgb(0, 162, 138);
}
.tlc-colombia  {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(251, 142, 255, 0.3));
}
.tlc-colombia .timeline-title {
    color:rgb(251, 142, 255);
}

.tlc-mexico{
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(0, 126, 134, 0.3));
}

.tlc-mexico .timeline-title{
    color:rgb(0, 126, 134);
}

.tlc-honduras {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(245, 70, 70, 0.3));
}

.tlc-honduras .timeline-title {

    color:rgb(245, 70, 70);
}

.tlc-guatemala{
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(114, 78, 143, 0.3));
}

.tlc-guatemala .timeline-title{
    color:rgb(114, 78, 143);
}

.tlc-el-salvador {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(47, 72, 88, 0.3));
}

.tlc-el-salvador .timeline-title{
    color:rgb(47, 72, 88);
}

.tlc-nicaragua {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(0, 140, 186, 0.3));
}

.tlc-nicaragua .timeline-title{
    color:rgb(0, 140, 186);
}

.tlc-haiti {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(55, 102, 191, 0.3));
}

.tlc-haiti .timeline-title{
    color:rgb(55, 102, 191);
}

.tlc-srilanka {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(73, 74, 164, 0.3));
}

.tlc-srilanka .timeline-title{
    color:rgb(73, 74, 164);
}

.tlc-balkans {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(159, 255, 142, 0.3));
}

.tlc-balkans .timeline-title{
    color:rgb(159, 255, 142);
}

.tlc-indonesia {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(131, 112, 144, 0.3));
}

.tlc-indonesia .timeline-title{
    color:rgb(131, 112, 144);
}

.tlc-nepal {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(255, 161, 122, 0.3));
}

.tlc-nepal .timeline-title{
    color:rgb(255, 161, 122);
}

.tlc-kenya{
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(143, 184, 94, 0.3));
}
.tlc-kenya .timeline-title {
    color:rgba(143, 184, 94);
}

.tlc-usa {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(240, 231, 146, 0.3));
}

.tlc-usa .timeline-title {
    color:rgb(240, 231, 146);
}

.tlc-canada {
    background-image: linear-gradient(to bottom right,  rgba(255,255,255,1),rgba(90, 130, 44, 0.3));
}

.tlc-canada .timeline-title {
    color:rgb(90, 130, 44);
}


/*
Few colours left 
#724E8F
#D07A43
#FFA17A
*/
